function FileData_Pairs(x)
{
x.t("aufgrund","bestimmter");
x.t("auftreten.","dieses");
x.t("anzahl","von");
x.t("w\u00e4hlen","sie");
x.t("einer","geringen");
x.t("einer","client-workstation.");
x.t("console","switch");
x.t("eines","schwarzen");
x.t("wei\u00dff\u00e4rbung","bei");
x.t("monitoranpassung","w\u00e4hlen");
x.t("monitoranpassung","erfolgen.");
x.t("dieses","problem");
x.t("stark","belastet");
x.t("hintergrund","verwendet");
x.t("kontrast","und");
x.t("helligkeit","stufenweise");
x.t("helligkeit","aus.");
x.t("wert","einzustellen");
x.t("mit","dem");
x.t("geringen","anzahl");
x.t("pixeln","auf.");
x.t("remote","console");
x.t("auf","einer");
x.t("auf","den");
x.t("auf","null");
x.t("auf","extras");
x.t("ebenso","feinabstimmung");
x.t("erfolgen.","hinweis:");
x.t("farbverf\u00e4lschungen","von");
x.t("passen","sie");
x.t("dem","eine");
x.t("verwaltung","ihrer");
x.t("client-workstation.","klicken");
x.t("den","kontrast");
x.t("den","h\u00f6chsten");
x.t("den","schieberegler");
x.t("bestimmter","netzwerkbedingungen");
x.t("netzwerkbedingungen","auftreten.");
x.t("sie","den");
x.t("sie","bei");
x.t("sie","die");
x.t("sie","verwaltungsbildschirm");
x.t("werden","k\u00f6nnen.");
x.t("ihrer","server");
x.t("einstellung","der");
x.t("gr\u00f6\u00dfere","\u00e4nderungen");
x.t("\u00e4nderungen","den");
x.t("der","farbverf\u00e4lschungen");
x.t("der","einstellung");
x.t("der","remote-video-pixel:");
x.t("der","rauschschwelle");
x.t("werden.","wenn");
x.t("meistens","bei");
x.t("des","mauszeigerpfads");
x.t("beim","aufbau");
x.t("hintergrunds","minimiert");
x.t("hinweis:","verwenden");
x.t("hinweis:","durch");
x.t("farbverf\u00e4lschung","der");
x.t("farbverf\u00e4lschung","oder");
x.t("aktualisiert","das");
x.t("schaltfl\u00e4chen","plus");
x.t("bei","einer");
x.t("bei","der");
x.t("bei","deckenden");
x.t("pixelfarben","des");
x.t("f\u00fcr","gr\u00f6\u00dfere");
x.t("f\u00fcr","die");
x.t("minimieren","sie");
x.t("minimieren","der");
x.t("feinabstimmung","die");
x.t("feinabstimmung","unter");
x.t("normalbetrieb","zugriff");
x.t("auf.","minimieren");
x.t("auf.","kann");
x.t("die","helligkeit");
x.t("die","remote");
x.t("die","einstellung");
x.t("die","farbverf\u00e4lschung");
x.t("die","schaltfl\u00e4chen");
x.t("die","pixelfarben");
x.t("die","feinabstimmung");
x.t("die","bildqualit\u00e4t");
x.t("die","verwendung");
x.t("die","absenkung");
x.t("die","rauschschwelle");
x.t("konstant","aktualisiert");
x.t("tritt","meistens");
x.t("tritt","eine");
x.t("bildqualit\u00e4t","verbessert.");
x.t("h\u00f6chsten","wert");
x.t("k\u00f6nnen","pixel-farbverf\u00e4lschungen");
x.t("plus","und");
x.t("wird","tritt");
x.t("wird","das");
x.t("manuelle","monitoranpassung");
x.t("bild","konstant");
x.t("bild","flackert.");
x.t("belastet","und");
x.t("minus","(-)");
x.t("deckenden","hintergrundfarben");
x.t("empfiehlt","die");
x.t("erreicht","und");
x.t("systemleistung","erreicht");
x.t("oder","wei\u00dff\u00e4rbung");
x.t("mauszeigerpfads","wiederhergestellt");
x.t("software","auf");
x.t("starten","sie");
x.t("switch","software");
x.t("k\u00f6nnen.","hinweis:");
x.t("hintergrundfarben","auf.");
x.t("zugriff","und");
x.t("remote-video-pixel:","starten");
x.t("klicken","sie");
x.t("minimiert","werden.");
x.t("flackert.","dell");
x.t("null","wird");
x.t("kann","ebenso");
x.t("kann","durch");
x.t("wenn","ein");
x.t("gleichzeitig","die");
x.t("schieberegler","und");
x.t("remote-videositzungen","beim");
x.t("remote-videositzungen","minimieren");
x.t("remote-videositzungen","normalbetrieb");
x.t("remote-videositzungen","k\u00f6nnen");
x.t("verbessert.","die");
x.t("verwendung","eines");
x.t("schwarzen","hintergrunds");
x.t("effiziente","systemleistung");
x.t("farbiger","hintergrund");
x.t("stufenweise","bis");
x.t("bis","sich");
x.t("verwenden","sie");
x.t("aufbau","von");
x.t("problem","tritt");
x.t("absenkung","der");
x.t("einzustellen","mit");
x.t("und","verwaltung");
x.t("und","f\u00fcr");
x.t("und","die");
x.t("und","minus");
x.t("und","gleichzeitig");
x.t("und","das");
x.t("aus.","passen");
x.t("wiederhergestellt","werden");
x.t("pixel-farbverf\u00e4lschungen","aufgrund");
x.t("ein","farbiger");
x.t("verwendet","wird");
x.t("dell","empfiehlt");
x.t("unter","extras");
x.t("das","bild");
x.t("das","netzwerk");
x.t("eine","farbverf\u00e4lschung");
x.t("eine","effiziente");
x.t("rauschschwelle","auf");
x.t("rauschschwelle","f\u00fcr");
x.t("rauschschwelle","kann");
x.t("durch","die");
x.t("netzwerk","stark");
x.t("von","pixeln");
x.t("von","remote-videositzungen");
x.t("server","minimieren");
x.t("verwaltungsbildschirm","auf");
x.t("extras","manuelle");
x.t("sich","die");
}
